create procedure [C6MartPeriodico].[start_email_CongelamentoDB_tabellone] as
begin
insert into C6MartPeriodico.selettore values
(3,getdate(),'Invio Segnalazione Congelamento DB MK')
EXEC msdb.dbo.sp_start_job N'Esportazione_Tabellone' ;  
end